@charset "UTF-8";

/* ----------------------------------------

custom_style

---------------------------------------- */

/* .search-detail */

#product-list tbody tr:hover{
	cursor:pointer;
	background-color:#e9f3ff;
	color:#333333;
}

#rm-list1 .alphabet-btn{
	padding-top:3px;
}

.form-chemical_search .alphabet-panel .initial .btn.selected {
	background: #d0ffff none repeat scroll 0 0;
}


/* .top-search-panel */
.wrapper .top-search-panel{
	background-color:rgba(0,104,183,0.58);
	padding:30px 20px 0 20px;
	color:#ffffff;
	min-height:357px;
}

.wrapper .top-search-panel h1{
	margin:0;
	background-image:none;
	padding-bottom:0;
	color:#ffffff;
	font-size:1.813rem;
	line-height:0.938em;
}

.wrapper .top-search-panel h1 small{
	font-size:0.875rem;
}

.wrapper .top-search-panel .col-form-label{
	padding-bottom:15px;
	font-size:1.313rem;
}

.form-chemical_search .top-search-panel .form-group{
	margin-bottom:20px;
}

.form-chemical_search .top-search-panel .form-group .input-group{
	line-height:2.88em;
}

.form-chemical_search .top-search-panel .inline-text,
.form-chemical_search .top-search-panel .inline-btn,
.form-chemical_search .top-search-panel .dummy-inline-text,
.form-chemical_search .top-search-panel .dummy-input-group-append{
	box-shadow:0 0 5px 5px rgba(0,0,0,0.25);
	margin-bottom:10px;
	font-size:1.313rem;
}

.form-chemical_search .top-search-panel .btn-primary{
	width:100%;
	color: #fff;
	background-color: #004792;
	border-color: #ffffff;
}

.form-chemical_search .top-search-panel .btn-primary:hover{
	background-color: #001c41;
}

.form-chemical_search .top-search-panel .dummy-form-group{
	margin-bottom:20px;
}

.form-chemical_search .top-search-panel .dummy-input-group-append{
	width:19.75%;
	margin-left:-1px;
	display:flex;
}

.form-chemical_search .top-search-panel .dummy-inline-btn{
	width:100%;
	background-color:#004792;
	position:relative;
	z-index:2;
	display:inline-block;
	font-weight:400;
	text-align:center;
	vertical-align:middle;
	border:1px solid #ffffff;
	padding:0.375rem 0.75rem;
	line-height:1.5;
/* 	transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out; */
}

.form-chemical_search .top-search-panel .dummy-inline-btn .fas{
	margin-right:0;
}

@media screen and (min-width: 0px) and (max-width: 991px){
	.wrapper .top-search-panel h1{
		font-size:1.688rem;
	}
}












/* .slider */
.slider{
	margin-left:auto;
	margin-right:auto;
	width:100%;
	max-width:auto;
}

/* .slider .slick-prev{
	left:;
	z-index:100;
}

.slider .slick-next{
	right:;
	z-index:100;
}

.slider .slick-prev:before,
.slider .slick-next:before {
	color: #ff0000;
} */

.slider img{
	width:100%;
}

.slider .slick-dots{
	bottom:;
}

.slider .slick-dots li{
	width:1.0vw;
}

.slider .slick-dots li button{
}

.slider .slick-dots li button:before{
	opacity:0.8;
	color:#ffffff;
	font-family:"Noto Sans JP";
	font-size:2.5vw;
	font-weight:normal;
	content: '•';
}

.slider .slick-dots li.slick-active button:before{
	color:#ff0000;
	opacity:0.8;
}

.slick-dotted.slick-slider{
	margin-bottom:0;
}

@media screen and (min-width: 0px) and (max-width: 767px){
/* 	.slider .slick-dots{
		bottom:0.75vw;
	} */
}

.slider .prev,
.slider .next{
	position:absolute;
	top:183px;
	width:24px;
}

.slider .prev{
	left:-30px;
}

.slider .next{
	right:-30px;
}

.slider .prev img,
.slider .next img{
	width:100%;
}

.slide-nav{}

.slide-block{
	padding:30px 40px 30px 30px;
}

.slide-heading-list li{
	padding-bottom:10px;
}

.slide-heading-list li a{
	display:flex;
	width:100%;
	padding:15px;
	padding-right:10px;
	text-align:left;
	font-size:0.81rem;
	font-weight:bold;
}

.slide-heading-list li a.current-btn:not([href]):not([tabindex]){
	background-color:#003984;
}

.slide-heading-list li a.text-light:focus, a.text-light:hover{
	color:#ffffff !important;
}

.slide-heading-list li a.btn-outline-light:hover{
	background-color:#003984;
}

.slide-heading-list li a div:nth-child(1){
	flex-direction:column;
	flex:10;
	text-indent:-1.31em;
	margin-left:1.31em;
}

.slide-heading-list li a div:nth-child(2){
	flex-direction:column;
	margin-top:auto;
	text-align:right;
	font-size:1.06em;
	letter-spacing:0.15em;
	color:#ffffff;
}

.btn-outline-light:not(:disabled):not(.disabled).active, .btn-outline-light:not(:disabled):not(.disabled):active,
.show>.btn-outline-light.dropdown-toggle{
	background-color:#003984;
}

@media screen and (min-width: 0px) and (max-width: 1140px){
	.slider .prev,
	.slider .next{
		top:16.0vw;
		width:2.1vw;
	}
}

@media screen and (min-width: 0px) and (max-width: 767px){
	.slider .prev,
	.slider .next{
		top:24.6vw;
	}

	.slider .prev{
		left:-25px;
	}

	.slider .next{
		right:-25px;
	}

	.slide-block{
		padding:15px 40px 40px 40px;
	}

	.slide-heading-list{
		text-align:center;
	}

	.slide-heading-list li{
		display:inline;
		margin:0;
		padding:0;
	}

	.slide-heading-list li a{
		display:inline-block;
		margin:3px 0;
		border-radius:20px;
		width:auto;
		padding:3px 10px 1px 10px;
		font-size:0.81rem;
	}

	.slide-heading-list li a div,
	.slide-heading-list li a div:nth-child(1),
	.slide-heading-list li a div:nth-child(2){
		display:inline;
		text-indent:0;
		margin-left:0;
		font-size:1em;
	}

}

/* .jumbotron */
.jumbotron header h1{
	margin-bottom:0;
}


/* wrapper */
.wrapper .section-wrapper{
/* 	padding-top:0; */
}

.wrapper section.bg-0068b7{
	background-color:#0068b7;
	padding:15px 15px 15px 15px;
}


/* ----------------------------------------
solaris_chem
---------------------------------------- */

.wrapper.solaris_chem .lead{
	color:#003984;
}

.wrapper.solaris_chem .solarischem-img-030,
.wrapper.solaris_chem .solarischem-img-040,
.wrapper.solaris_chem .solarischem-img-050,
.wrapper.solaris_chem .solarischem-img-060{
	max-width:100%;
}

@media screen and (min-width: 0px) and (max-width: 767px){
	.wrapper.solaris_chem .solarischem-img-030{
		max-width:53.7%;
	}

	.wrapper.solaris_chem .solarischem-img-040{
		max-width:100%;
	}

	.wrapper.solaris_chem .solarischem-img-050{
		max-width:100%;
	}

	.wrapper.solaris_chem .solarischem-img-060{
		max-width:69.7%;
	}

}


.wrapper.solaris_chem .section-footer{
	margin-right:-15px;
	margin-left:-15px;
	background:#ffffff;
	padding-top:15px;
}

.wrapper.solaris_chem .industrial-products{
	display:table;
}

.wrapper.solaris_chem .industrial-products .industrial-products-row{
	display:table-row;
}

.wrapper.solaris_chem .industrial-products .industrial-products-image,
.wrapper.solaris_chem .industrial-products .industrial-products-text{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	line-height:1.4em;
}

/* ----------------------------------------
solaris_products
---------------------------------------- */

/* solaris_products */

.wrapper.solaris_products .modal .modal-header .close{
	color:#ffffff;
	text-shadow:;
	opacity: 1.0;
}

.wrapper.solaris_products .modal .modal-header{
	background-color:#0068b7;
	color:#ffffff;
}

.wrapper.solaris_products .modal .modal-header .modal-title{
	margin-top:0.3em;
	margin-bottom:0;
	line-height:auto;
}

.wrapper.solaris_products .modal .modal-body{
	padding:10px 10px 10px 10px;
}

.modal-long-name{
	margin-top:0.3em;
	margin-bottom:0.3em;
}

.wrapper.solaris_products section h1{
	margin:10px 0 15px 0;
	background-color:#0068b7;
	padding:15px 15px 15px 15px;
	color:#ffffff;
	font-size:1.31rem;
	font-weight:bold;
}

.wrapper.solaris_products section .papers h2{
	border:none;
}

.wrapper.solaris_products section .papers li{
	margin-right:1em;
	margin-bottom:1em;
}

.wrapper.solaris_products section .papers .icon-pdf{
	width:36px;
	padding-right:0.5em;
}


/* products-list */
.products-list{
	display:flex;
	flex-wrap:wrap;
	margin-left:1px;
}

.products-list .products-item{
	margin-top:-1px;
	margin-left:-1px;
	width:calc(16.66% + 1px);
	padding:=10px;
	border:1px solid #4d4d4d;
	text-align:center;
}

.products-list .products-item a{
	cursor:pointer;
	outline:none;
	color:#000000;
}

.products-list .products-item .products-name{
	overflow-wrap: break-word;
	padding:5px;
	font-size:0.88rem;
}

.products-list .products-information{
	margin-top:-1px;
	margin-left:-1px;
	padding:0 15px;
	width:83.34%;
}

.long-name{
	display:none;
}

.products-list .products-item .chemical-formula{
	position:relative;
	padding:10px 10px 20px 10px;
}

.products-list .products-item .chemical-formula .fa-search-plus{
	position:absolute;
	right:3px;
	bottom:3px;
	font-size:125%;
	color:#0068b7;
	opacity:0.5;
}

.products-list .products-item a:hover .chemical-formula .fa-search-plus{
	opacity:1.0;
}

@media screen and (min-width: 0px) and (max-width: 767px){
	.products-list .products-item{
		width:calc(33.3% + 1px);
	}

	.products-list .products-information{
		width:66.7%;
	}

}

@media screen and (min-width: 0px) and (max-width: 575px){
	.products-list .products-information{
		margin-top:0;
		margin-left:0;
		padding:15px 0;
		width:calc(100%);
	}


}




/* ----------------------------------------

custom_style
 from pharmaceutical

---------------------------------------- */

.btn-to-form{
	max-width:350px;
	width:100%;
}

.jumbotron header h1{
	margin-bottom:0;
}

.main-visual{
	margin:0 -15px 0 -15px;
}

.page-navigation .btn{
	margin-bottom:6px;
	padding-right:0.4rem;
	padding-left:0.4rem;
	line-height:1.6em;
	font-size:68%;
}

.page-navigation.en .btn{
	padding-right:0.625em;
	padding-left:0.625em;
}

.wrapper section h1{
	margin-top:1.5rem;
	background-image:none;
	color:#003984;
}

.wrapper section h2{
	margin-top:0;
	border-bottom:solid 3px #003984;
	padding-top:0;
	color:#003984;
}

.wrapper section#pharmaceutical3 h2{
	margin-bottom:0;
	border-bottom:none;
}

.wrapper section .down-arrow{
	text-align:center;
}

.wrapper section .down-arrow img{
	width:54px;
}

.wrapper section .border-box{
	margin:0 auto;
	border:solid 1px #003984;
	width:100%;
	max-width:25em;
	text-align:center;
}

.wrapper section .border-box p{
	margin:0;
	padding:5px;
	color:#003984;
}

.wrapper section .border-box.en{
	max-width:100%;
}


.wrapper section#pharmaceutical3 .badge-primary{
	border:solid 2px #003984;
	background:#ffffff;
	padding:15px 30px;
	color:#003984;
	font-size:150%;
}

.wrapper section .background-box{
	margin:0 0;
	border:none;
	width:100%;
	background-color:#efefef;
	text-align:center;
}

.wrapper section .background-box p{
	margin:0;
	padding:5px;
	color:#003984;
}


/* .order-flow */
.order-flow-background{
	margin-bottom:32px;
	background:#e9f3ff;
}

.order-flow{
	margin:44px auto;
	max-width:730px;
	width:90%;
}

.wrapper section .order-flow h2{
	border:none;
	margin-bottom:1.5rem;
	text-align:center;
	font-size:150%;
}

.order-flow-headding{
	margin:7px auto;
	border-radius:5px;
	background-color:#448aca;
	padding:12px;
	color:#ffffff;
	font-weight:normal;
	font-size:1.125em;
	letter-spacing:5px;
}

.order-flow-list{
	margin:7px 0;
	padding:3px 0;
}

.order-flow-list li{
	padding:0 8px;
}

.order-flow-list.en{
	margin:7px 0 7px 2.5em;
	padding:3px 0;
}

.order-flow-list.en li{
	padding:0;
}

.order-flow-list .fas{color:#003984;
	margin-right:0.25em;
}

.btn-to-form{
	max-width:350px;
	width:100%;
}

.contact-number{
	font-weight:bold;
}


/* .india-table 
   .medicines-table */
.india-table,
.medicines-table{
	margin:0;
}

.india-table th,
.india-table td,
.medicines-table th,
.medicines-table td{
	padding:8px 12px;
}

.india-table th,
.medicines-table th{
	width:auto;
	background-color:#003984;
	color:#ffffff;
	text-align:center;
	font-size:0.88rem;
	font-weight:normal;
	word-break: break-all;
}

.india-table th.col1,
.medicines-table th.col1{
	width:170px;
}

.india-table th.col2,
.medicines-table th.col2{
	width:190px;
}

.india-table td,
.medicines-table td{
	border-bottom:solid 1px #dee2e6;
	width:auto;
	text-align:left;
	font-size:0.88rem;
	font-weight:normal;
	word-break: break-all;
}

.medicines-table td{
	text-align:center;
}

.india-table td:nth-child(odd){
	background-color:#efefef;
}

.medicines-table tr:nth-child(even){
	background-color:#efefef;
}

.india-table td .btn,
.medicines-table td .btn{
	position:relative;
	min-width:96px;
	padding:0 18px 0 12px;
	text-align:left;
}

.india-table td .btn .fas,
.medicines-table td .btn .fas{
	position:absolute;
	top:27%;
	right:0px;
	font-size:50%;
}

.india-table.table-hover tbody tr:hover,
.medicines-table.table-hover tbody tr:hover{
	cursor:pointer;
	background-color:rgba(233,243,255,1.0);
}

.india-table.table-hover tbody tr:nth-child(1),
.medicines-table.table-hover tbody tr:nth-child(1){
	cursor:default;
}

.india-table.en th,
.india-table.en td,
.medicines-table.en th,
.medicines-table.en td{
	text-align:center;
}


@media screen and (min-width: 0px) and (max-width: 930px){
	.india-table.en th,
	.india-table.en td,
	.medicines-table.en th,
	.medicines-table.en td{
		word-break:break-all;
	}
}


@media screen and (min-width: 0px) and (max-width: 767px){
/* 	.pagination{
		font-size:0.875rem;
	} */

	.india-table th.col1,
	.medicines-table th.col1{
		width:auto;
	}

	.india-table th.col2,
	.medicines-table th.col2{
		width:auto;
	}
}


/* #india-table1 */
#india-table1 .col1{
	width:auto;
}

#india-table1 .col2{
	width:15em;
}

#india-table1 .col3{
	width:15em;
}

#india-table1 .col4{
	width:5em;
}

@media screen and (min-width: 0px) and (max-width: 767px){
	#india-table1 .col1{
		width:15em;
	}
}

/* #india-table2 */
#india-table2 .col1{
	width:13em;
}

#india-table2 .col2{
	width:auto;
}

/* #india-table3 */
#india-table3 .col1{
	width:16em;
}

#india-table3 .col2{
	width:16em;
}

/* #medicines-table1 */
#medicines-table1 .col1{
	width:3.5em;
}

#medicines-table1 .col2{
	width:10em;
}

#medicines-table1 .col3{
	width:11em;
}

#medicines-table1 .col4{
	width:7.5em;
}

#medicines-table1 .col5{
	width:auto;
}

#medicines-table1.en .col1{
	width:3.5em;
}

#medicines-table1.en .col2{
	width:10em;
}

#medicines-table1.en .col3{
	width:7.5em;
}

#medicines-table1.en .col4{
	width:auto;
}

@media screen and (min-width: 0px) and (max-width: 767px){
	#medicines-table1 .col5,
	#medicines-table1.en .col4{
		width:14em;
	}
}

/* #medicines-table2 */
#medicines-table2 .col1{
	width:3.5em;
}

#medicines-table2 .col2{
	width:auto;
}

#medicines-table2 .col3{
	width:7.5em;
}

#medicines-table2 .col4{
	width:7em;
}

@media screen and (min-width: 0px) and (max-width: 767px){
	#medicines-table2 .col2{
		width:8em;
	}
}


/* .embed_video */
.embed_video{
	position:relative;
	margin:30px auto 0 auto;
	padding-bottom:;
	height:auto;
	overflow:hidden;
	text-align:center;
}

.embed_video video{
	max-width:848px;
	width:100%;
	height:auto;
	margin:0 auto;text-align:center;
}


/* .medicines-slider-panel */
.wrapper .medicines-slider-panel{
	padding:0;
}


/* .slider */
.slider{
	margin-left:auto;
	margin-right:auto;
	width:100%;
	max-width:848px;
}

/* .slider .slick-prev{
	left:10px;
	z-index:1;
} */

/* .slider .slick-next{
	right:10px;
	z-index:1;
} */

.slider img{
	width:100%;
}

.slider .slick-dots{
/* 	bottom:0.32vw; */
}

.slider .slick-dots li{
	width:1.93vw;
}

.slider .slick-dots li button{
}

.slider .slick-dots li button:before{
	opacity:0.8;
	color:#ffffff;
	font-family:"Noto Sans JP";
	font-size:2.5vw;
	font-weight:normal;
	content: '•';
}

.slider .slick-dots li.slick-active button:before{
	color:#ff0000;
	opacity:0.8;
}

.slick-dotted.slick-slider{
	margin-bottom:0;
}

@media screen and (min-width: 0px) and (max-width: 767px){
	.slider .slick-dots{
/* 		bottom:0.75vw; */
	}
}


/* .service-list */
ul.service-list{
	margin-bottom:0;
	padding:15px 15px 15px 0;
	text-align:left;
}

ul.service-list li{
	line-height:1.6em;
}

ul.service-list .fa-li{
	color:#003984;
}

ul.service-list ul .fa-li{
	color:#aaaaaa;
	font-size:0.5rem;
}